@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

.only-desktop {display:block !important;}
.only-mobile {display:none !important;}

#wrapper {position:relative; width:100%; overflow:hidden;}

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.contain {*zoom:1; width:100%; max-width:1260px; margin:0 auto; padding-left:30px; padding-right:30px;}
.contain:after {content:" "; display:block; clear:both;}

/* header */
#header {border-bottom:1px solid #ddd; position:relative; width:100%; z-index:100;}
#header .contain {position:relative; max-width:1880px; height:100px; width:100%;}
#header .sitelogo {position:absolute; top:50%; margin-top:-35px; z-index:10; left:30px;}
#header .sitelogo a {display:block;}

#gnb {position:relative; height:100px; text-align:right;}
#gnb > ul {display:flex; justify-content:center;}
#gnb > ul > li {position:relative; height:100px; z-index:1; padding:0 45px;}
#gnb > ul > li > a {font-size:22px; letter-spacing:-.01em; display:block; position:relative; line-height:100px; font-weight:300; z-index:5; color:#242424; font-family:'EsaManru';}
#gnb > ul > li:hover > a:after {position:absolute; content:''; width:50px; height:3px; bottom:-1px; background-color:#003591; left:50%; transform:translateX(-50%);}

#gnb .submenu {height:0; overflow:hidden; position:absolute; left:0; width:100%;text-align:center; z-index:15; font-family:'EsaManru';}
#gnb .submenu > ul {position:relative; padding:34px 0;}
#gnb .submenu > ul > li {margin-bottom:17px; line-height:1.4em;}
#gnb .submenu > ul > li:last-child {margin-bottom:0;}
#gnb .submenu > ul > li > a {display:inline-block; letter-spacing:-.03em; font-weight:300; color:#686868; position:relative;}
#gnb .submenu > ul > li:hover > a {color:#003591;}
#gnb .submenu > ul > li:hover > a:after {position:absolute; content:''; left:0; right:0; bottom:0; background-color:#003591; height:1px;}

.submenu-bg {display:none; position:absolute; top:100px; left:0; width:100%; background-color:#fff; z-index:10;}
.submenu-bg:before {width:398px; height:237px; left:14%; bottom:30px; background-image:url('../images/common/submenu_bg.png'); background-size:contain; background-repeat:no-repeat; position:absolute; content:'';}

.util {position:absolute; top:50%; transform:translateY(-50%); right:180px; display:flex; font-family:'EsaManru';}
.util li {padding:0 15px; position:relative;}
.util li:last-child {padding-right:0;}
.util li:after {position:absolute; content:''; width:1px; height:8px; top:50%; transform:translateY(-50%); right:0; background-color:#ddd;}
.util li:last-child:after {display:none;}
.util li a {font-size:15px; color:#989898; font-weight:200; letter-spacing:-.03em;}
.util li:hover a {color:#003591;}

.pop_sitemap {width:90vw; max-width:1200px; background:#fff; overflow:hidden; text-align:center; font-family:'EsaManru';}
.pop_sitemap h2 {font-size:28px; padding:55px 0 35px; color:#242424; font-weight:500; line-height:1.1em; letter-spacing:0;}
.pop_sitemap .content {padding:0 90px 63px; line-height:1.5em; letter-spacing:-.03em; color:#242424;}
.pop_sitemap .allmenu {margin-bottom:40px; display:flex;}
.pop_sitemap .allmenu .item {width:25%; border-right:1px solid #ddd; border-bottom:1px solid #ddd;}
.pop_sitemap .allmenu .item:first-child {border-left:1px solid #ddd;}
.pop_sitemap .allmenu .item .big-tit {font-size:20px; height:60px; display:flex; align-items:center; justify-content:center; font-weight:500; color:#fff; background-color:#003591;}
.pop_sitemap .allmenu .item ul {padding:35px 0;}
.pop_sitemap .allmenu .item ul li {margin-bottom:30px; line-height:1.3em;}
.pop_sitemap .allmenu .item ul li:last-child {margin-bottom:0;}
.pop_sitemap .allmenu .item ul li a {font-weight:300; position:relative; display:inline-block;}
.pop_sitemap .allmenu .item ul li a:after {transition:all 0.4s ease-in; position:absolute; content:''; height:1px; width:0; left:0; bottom:0; background-color:#0ca4e0; opacity:0;}
.pop_sitemap .allmenu .item ul li:hover a {color:#0ca4e0;}
.pop_sitemap .allmenu .item ul li:hover a:after {transition:all 0.4s ease-in; opacity:1; width:100%;}
.pop_sitemap .close {width:120px; height:50px; margin:0 auto; display:flex; align-items:center; justify-content:center; color:#003591; border:1px solid #003591;}

/* for mobile */
.btn-m-menu {display:none;position:absolute;top:0;right:0;width:80px;height:100%;text-align:center;text-indent:-9999em;z-index:50;}
.btn-m-menu span {position:absolute; right:50%; top:50%; margin-right:-17px; width:23px; height:3px; background:#242424; border-radius:2px;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:34px; height:3px; background:#242424; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; border-radius:2px;}
.btn-m-menu span:before {top:-8px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-8px; transition-property:bottom, transform;}

.btn-pc-menu {display:block;position:absolute;top:0;right:0;width:100px;height:100%;text-align:center;text-indent:-9999em;z-index:50; background-color:#003591;}
.btn-pc-menu span {position:absolute; right:50%; top:50%; margin-right:-17px; width:17px; height:2px; background:#fff; border-radius:2px;}
.btn-pc-menu span:before,
.btn-pc-menu span:after {content:" "; position:absolute; right:0; width:27px; height:2px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; border-radius:2px;}
.btn-pc-menu span:before {top:-12px; transition-property:top, transform;}
.btn-pc-menu span:after {bottom:-12px; transition-property:bottom, transform;}

.mobile-navigation {display:none; position:fixed; top:90px; right:0; width:280px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .jnb-logo {display:none; margin:25px 0; text-align:center;}
.mobile-navigation .jnb-logo a {display:block; margin:0 auto; width:123px; height:50px; background:url('../images/common/jnb_logo.png') 0 0 no-repeat; font-size:0; line-height:0; text-indent:-9999px;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 18px; display:block; color:#333; font-size:17px; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #454545; border-bottom:2px solid #454545;}
.mobile-navigation .nav-menu>ul>li.active {background:#f4f4f4}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:#003591;}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff}
.mobile-navigation .nav-menu>ul>li.home>a {padding:19px 18px;}
.mobile-navigation .nav-menu>ul>li.home>a:after {display:none;}
.mobile-navigation .nav-menu .submenu {display:none; margin:-1px 0 0 0; padding:10px 0;}
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; padding:5px 18px; color:#454545; font-size:15px; font-weight:400; line-height:1.4em;}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover {color:#003591;}
.mobile-navigation .menu-close {position:absolute; top:15px; right:15px; width:30px; height:30px;overflow:hidden; text-indent:-999em;}
.mobile-navigation .menu-close:before, 
.mobile-navigation .menu-close:after {content:""; position:absolute; left:14px; height:30px; width:2px; background-color:#ddd;}
.mobile-navigation .menu-close:before {transform:rotate(45deg);}
.mobile-navigation .menu-close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:98;}

html.menu-opened #header {background:#fff;}
html.menu-opened #header:after {content:""; position:absolute; bottom:0; left:0; width:100%; height:1px; background:#ddd; z-index:1;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}
html.menu-opened .btn-m-menu span {background:none !important;}
html.menu-opened .btn-m-menu span:before,
html.menu-opened .btn-m-menu span:after {transition-delay:0s, 0.3s;}
html.menu-opened .btn-m-menu span:before {top:0; transform:rotate(45deg);}
html.menu-opened .btn-m-menu span:after {bottom:0; transform:rotate(-45deg);}

/* main */
#fp-nav {display:none;}
.section {position:relative; line-height:0;}
.main-visual {position:relative; width:100%; line-height:0; overflow:hidden;}
.main-visual .item {position:relative; width:100%;}
.main-visual img {width:100%;}

.main-visual .slick-arrow {position:absolute; top:50%; width:70px; height:70px; margin-top:-35px; z-index:98; border:0; font-size:0; line-height:0; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; background-size:contain;}
.main-visual .slick-prev {left:100px; background-image:url("/images/main/mv_prev.png");}
.main-visual .slick-next {right:100px; background-image:url("/images/main/mv_next.png");}

.main-visual .slick-dots {position:absolute; bottom:50px; left:0; width:100%; text-align:center; line-height:0;}
.main-visual .slick-dots li {position:relative; display:inline-block; padding:0 10px; border:0; background:transparent;}
.main-visual .slick-dots li button {position:relative; width:11px; height:11px; border-radius:50%; font-size:0; border:1px solid transparent; background:transparent; text-indent:-9999px;}
.main-visual .slick-dots li button:after {content:" "; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:11px; height:11px; background:rgba(255,255,255,.6); border-radius:50%;}
.main-visual .slick-dots li.slick-active button {border-color:#ff8800; width:24px; height:24px;}
.main-visual .slick-dots li.slick-active button:after {background-color:#ff8800;}

.main-sec2 {padding:100px 0; background-image:url('../images/main/sec2bg.jpg'); background-size:cover; background-repeat:no-repeat;}
.main-sec2 ul {display:flex; margin:0 -15px;}
.main-sec2 ul li {padding:0 15px; width:33.3333%; border-radius:30px; overflow:hidden;}
.main-sec2 ul li a {font-size:24px; height:180px; color:#fff; display:flex; justify-content:center; font-weight:500; border-radius:30px; flex-direction:column; align-items:center; text-align:center; letter-spacing:-.03em; font-family:'EsaManru'; background-size:cover; background-repeat:no-repeat;}
.main-sec2 ul li a .icon {margin-bottom:18px;}
.main-sec2 ul li a .icon .on {display:none;}
.main-sec2 ul li.item1 a {background-image:url('../images/main/sec2_box1_bg.png');}
.main-sec2 ul li.item2 a {background-image:url('../images/main/sec2_box2_bg.png');}
.main-sec2 ul li.item3 a {background-image:url('../images/main/sec2_box3_bg.png');}
.main-sec2 ul li a:hover {background-image:unset; background-color:#fff;}
.main-sec2 ul li a:hover .icon .on {display:block;}
.main-sec2 ul li a:hover .icon .off {display:none;}
.main-sec2 ul li.item1 a:hover {color:#0ca4e0; border:2px solid #0ca4e0;}
.main-sec2 ul li.item2 a:hover {color:#3fb035; border:2px solid #3fb035;}
.main-sec2 ul li.item3 a:hover {color:#f18101; border:2px solid #f18101;}

.main-sec3 .wrap {padding:100px 0 55px; display:flex;}
.main-sec3 .col-l {max-width:500px; flex:1 500px; padding-right:60px;}
.main-sec3 .cal .title {height:58px; font-size:18px; padding:0 45px; display:flex; align-items:center; justify-content:space-between; background-color:#003591; font-weight:300; letter-spacing:0; color:#fff; font-family:'EsaManru';}
.main-sec3 .cal .title a {display:flex;}
.main-sec3 .cal .title a .on {display:none;}
.main-sec3 .cal .title a:hover .on {display:block;}
.main-sec3 .cal .title a:hover .off {display:none;}

.main-sec3 .cal-table {border:1px solid #ddd;}
.main-sec3 .cal-table table {font-size:15px; border-collapse:collapse; width:100%; text-align:center;}
.main-sec3 .cal-table table th {line-height:40px; border-bottom:1px solid #ddd; color:#242424; font-weight:300; font-family:'EsaManru';}
.main-sec3 .cal-table table td {line-height:29px; padding:2px 0;}
.main-sec3 .cal-table table td .on {max-width:29px; margin:0 auto; background-color:#fff3e5; border-radius:100%; color:#ff8800; font-weight:700; display:block;}
.main-sec3 .cal-table table td:last-child,
.main-sec3 .cal-table table th:last-child {color:#da070f;}

.main-sec3 .col-r {flex:1; flex:1 700px; max-width:700px;}
.main-sec3 .col-r .tabs {display:flex;}
.main-sec3 .col-r .tabs li {width:25%;}
.main-sec3 .col-r .tabs li a {font-size:18px; height:61px; border:1px solid #ddd; border-right:0; display:flex;align-items:center; justify-content:center; font-weight:300; background-color:#f8f8f8; color:#242424; letter-spacing:-.03em; font-family:'EsaManru';}
.main-sec3 .col-r .tabs li:last-child a {border-right:1px solid #ddd;}
.main-sec3 .col-r .tabs li.active a {background-color:#fff; color:#003591; font-weight:500; border-bottom-color:#fff;}
.main-sec3 .col-r .tab-c {padding:30px 30px 30px 40px; border:1px solid #ddd; border-top:0;}
.main-sec3 .col-r .tab-c ul li {margin-bottom:22px; padding-left:18px; position:relative;}
.main-sec3 .col-r .tab-c ul li:before {position:absolute; content:''; width:5px; height:5px; top:12px; left:0; background-color:#bdbfc0;}
.main-sec3 .col-r .tab-c ul li:last-child {margin-bottom:0;}
.main-sec3 .col-r .tab-c ul li a {display:flex; align-items:center;}
.main-sec3 .col-r .tab-c ul li a .tit {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.main-sec3 .col-r .tab-c ul li a .date {font-size:15px; margin-right:20px; color:#b5b5b5; flex:1; text-align:right;}
.main-sec3 .col-r .tab-c ul li a .plus {display:flex;}

.main-sec4 {padding-bottom:100px;}
.main-sec4 .col-wrap {display:flex;}
.main-sec4 .wrap {display:flex;}
.main-sec4 .wrap .col {position:relative;}
.main-sec4 .wrap .col .tit {font-size:26px; margin-bottom:25px; font-weight:500; color:#242424; letter-spacing:-.03em; font-family:'EsaManru';}
.main-sec4 .wrap .col-l a {position:absolute; top:0; right:0;}
.main-sec4 .wrap .col-m {max-width:350px; flex:1 350px; margin:0 60px;}
.main-sec4 .wrap .col-m .item .thumb {position:relative; padding-bottom:68.57%; overflow:hidden;}
.main-sec4 .wrap .col-m .item .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}

.main-sec4 .slick-arrow {position:absolute; width:24px; height:24px; top:-53px; z-index:98; border:0; font-size:0; line-height:0; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; background-size:contain;}
.main-sec4 .slick-prev {right:30px; background-image:url("../images/main/sec4_prev.png");}
.main-sec4 .slick-next {right:0; background-image:url("../images/main/sec4_next.png");}
.main-sec4 .slick-prev:hover {background-image:url("../images/main/sec4_prev_on.png");}
.main-sec4 .slick-next:hover {background-image:url("../images/main/sec4_next_on.png");}

.main-sec4 .wrap .col-r {flex:1; text-align:center;}
.main-sec4 .wrap .col-r .top {margin-bottom:10px; color:#fff;}
.main-sec4 .wrap .col-r .top .box {padding:0 25px 22px; background-color:#0ca4e0; border-radius:10px;}
.main-sec4 .wrap .col-r .top p {font-size:20px; padding:15px 0 6px; border-bottom:1px solid #6dc8ec; font-weight:500; letter-spacing:0; font-family:'EsaManru';}
.main-sec4 .wrap .col-r .top .icon {margin:10px 0;}
.main-sec4 .wrap .col-r .top a {font-size:32px; letter-spacing:0; line-height:1em; font-weight:800; font-family:'Roboto', sans-serif;}
.main-sec4 .wrap .col-r .bot {margin:0 -5px; display:flex;}
.main-sec4 .wrap .col-r .bot p {font-size:18px; line-height:1.2em; font-weight:500; font-family:'EsaManru';}
.main-sec4 .wrap .col-r .bot .left {color:#fff; background-color:#3fb035;}
.main-sec4 .wrap .col-r .bot .left b {font-size:20px; line-height:1.2em; letter-spacing:-.06em; font-family:'Roboto', sans-serif; display:block;}
.main-sec4 .wrap .col-r .bot .left span {font-size:12px; font-weight:200; line-height:1.2em;}
.main-sec4 .wrap .col-r .bot .right {background-color:#f8ef2c;}
.main-sec4 .wrap .col-r .bot .right p {color:#3c1e1e;}
.main-sec4 .wrap .col-r .bot .right .icon {margin-top:5px;}
.main-sec4 .wrap .col-r .bot .same {margin:0 5px; height:90px; border-radius:10px; width:50%; display:flex; flex-direction:column; align-items:center; justify-content:center;}

.main-sec5 {padding:90px 0; background-color:#f8f8f8;}
.main-sec5 .items {margin:0 -10px;}
.main-sec5 .items .item a {padding:10px; display:block;}
.main-sec5 .items .item a img {box-shadow:1px 3px 10px rgba(0,0,0,.15); border-radius:10px;}

/* sub page */
.sub-visual {position:relative; display:table; width:100%; height:350px; background-color:#fff; text-align:center; color:#fff; background-position:50% 50%; background-repeat:no-repeat; z-index:1; background-size:cover;}
.sub-visual .cell {display:table-cell; vertical-align:middle; width:100%; height:100%;}
.sub-visual h2 {font-size:45px; margin-bottom:20px; font-weight:500; line-height:1em; letter-spacing:-.03em; font-family:'EsaManru';}
.sub-visual p {font-size:18px; letter-spacing:-.03em;}
.sub-visual.bg1 {background-image:url("../images/common/sv1.jpg");}
.sub-visual.bg2 {background-image:url("../images/common/sv2.jpg");}
.sub-visual.bg3 {background-image:url("../images/common/sv3.jpg");}
.sub-visual.bg4 {background-image:url("../images/common/sv4.jpg");}


.lnb {position:relative; width:100%; text-align:center; z-index:1; font-family:'EsaManru'; border-bottom:1px solid #ddd;}
.lnb ul {position:relative; display:table; table-layout:fixed; width:100%; z-index:2; justify-content:center}
.lnb ul li {position:relative; display:table-cell; vertical-align:middle; max-width:50%; width:auto !important; background:rgba(255,255,255,.8); z-index:1;}
.lnb ul li a {font-size:18px; height:70px; display:flex; align-items:center; justify-content:center; font-weight:500; border-left:1px solid #ddd; color:#bcbcbc; letter-spacing:-.03em; width:100%;}
.lnb ul li:last-child a {border-right:1px solid #ddd;}
.lnb ul li.active a {background:#023793; color:#fff; border-color:#023793;}

#contArea {width:100%; max-width:1260px; margin:0 auto; padding:0 30px;}
#contArea.wide {max-width:none; padding:0;}

.sub-title {text-align:center; padding:105px 0 50px;}
.sub-title h3 {font-size:35px; color:#242424; font-weight:500; line-height:1.1em; letter-spacing:-.01em; position:relative; font-family:'EsaManru';}
.sub-title h3:before {width:34px; height:30px; left:50%; transform:translateX(-50%); top:-48px; background-image:url('../images/common/subtit.png'); background-size:contain; background-repeat:no-repeat; position:absolute; content:'';}

.real-cont {padding-bottom:100px;}

#boxscroll {overflow:auto;}

/* footer */
#footer {border-top:2px solid #003591; text-align:center; font-family:'EsaManru';}
.foot-sitemap {border-bottom:1px solid #ddd;}
.foot-sitemap ul {height:60px; display:flex; justify-content:center; align-items:center;}
.foot-sitemap ul li {padding:0 40px; font-size:15px; font-weight:300; letter-spacing:0; color:#454545; position:relative;}
.foot-sitemap ul li:after {position:absolute; content:''; width:1px; height:8px; top:50%; transform:translateY(-50%); background-color:#ddd; right:0;}
.foot-sitemap ul li:last-child:after {display:none;} 

.foot-logo {margin-bottom:15px;}

.foot-info {padding:31px 0;}
.foot-info address {font-style:normal; line-height:1.3em;}
.foot-info address span {font-size:14px; padding-right:35px; color:#8d8d8d; letter-spacing:0; font-weight:200; display:inline-block;}
.foot-info address span.pad0 {padding-right:0;}

.foot-last {height:60px; display:flex; align-items:center; justify-content:center; background-color:#003591;}
.foot-last span {color:#c5c5c5;}
.foot-last a {padding-left:5px; color:#4f4f4f;}

.f-desktop {display:block;}
.f-tablet {display:none;}
.f-mobile {display:none;}